Bug 436066 - Display problem
Display problem
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
7
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-05 00:50 EST by Faisal Mahmood
Modified: 2008-06-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:02:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
log file (88.43 KB, text/plain)
2008-03-05 01:36 EST, Faisal Mahmood
no flags Details
log files (45.24 KB, text/plain)
2008-03-05 01:37 EST, Faisal Mahmood
no flags Details
Xorg.20.log (40.94 KB, text/plain)
2008-03-05 01:38 EST, Faisal Mahmood
no flags Details
Xorg.setup.log (1.11 KB, text/plain)
2008-03-05 01:38 EST, Faisal Mahmood
no flags Details
message.log (277.78 KB, text/plain)
2008-03-05 01:39 EST, Faisal Mahmood
no flags Details

  None (edit)
Description Faisal Mahmood 2008-03-05 00:50:50 EST
Description of problem:
The display server has been shut down about 6 times in the last 90 seconds. It
is likely that something bad is going on. Waiting for 2 minutes before trying
again on display :0

Version-Release number of selected component (if applicable):


How reproducible:
Automatically appears after few seconds 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Faisal Mahmood 2008-03-05 00:54:08 EST
I thought I updated OpenOffice software using yum extender last day. And today
this error appears and continue disturbing me while working. When I press OK I
come back to my desktop screen but all things are not going well i.e CD rom is
not working and flash ports are not working.                                   
               
Please help me out as soon as you can. 
Comment 2 Faisal Mahmood 2008-03-05 01:36:59 EST
Created attachment 296851 [details]
log file
Comment 3 Faisal Mahmood 2008-03-05 01:37:49 EST
Created attachment 296852 [details]
log files
Comment 4 Faisal Mahmood 2008-03-05 01:38:24 EST
Created attachment 296853 [details]
Xorg.20.log
Comment 5 Faisal Mahmood 2008-03-05 01:38:50 EST
Created attachment 296854 [details]
Xorg.setup.log
Comment 6 Faisal Mahmood 2008-03-05 01:39:24 EST
Created attachment 296855 [details]
message.log
Comment 7 Adam Jackson 2008-04-09 11:15:55 EDT
Nothing wrong with the server logs.  Moving to gnome.
Comment 8 Bug Zapper 2008-05-14 11:21:43 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2008-06-16 23:02:54 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.